Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004894TestLinkDatabase MS-SQLpublic2012-01-26 12:552012-09-01 19:59
ReporterWLanger 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoft SQL Server 2008 R2OSMicrosoft Windows Server 2008 R2OS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004894: create_tables script, column definition missing in MSSQL version compared to mySQL version
DescriptionOne column definition of table tcversions is missing in the MSSQL version of the create tables script compared to the mySQL version.

testlink-1.9.3\install\sql\mssql\testlink_create_tables.sql

versus

testlink-1.9.3\install\sql\mysql\testlink_create_tables.sql

Table: tcversions
Missing column definition:
[status] INT NOT NULL CONSTRAINT /*prefix*/DF_tcversions_status DEFAULT (1)
TagsNo tags attached.
Database (MySQL,Postgres,etc)MSSQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0004893closedfman alter_table scripts, alterations missing in MSSQL version compared to mySQL version of the file 

-  Notes
(0017355)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-01-26 12:55 WLanger New Issue
2012-01-29 15:04 fman Status new => resolved
2012-01-29 15:04 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-01-29 15:04 fman Resolution open => fixed
2012-01-29 15:04 fman Assigned To => fman
2012-01-29 15:04 fman Relationship added related to 0004893
2012-09-01 19:59 fman Note Added: 0017355
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker